Bug 161972 - [UPDATE] x11/xfce4-clipman-plugin to 1.2.0
Summary: [UPDATE] x11/xfce4-clipman-plugin to 1.2.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-xfce (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-24 18:30 UTC by Olivier Duchateau
Modified: 2011-11-03 11:00 UTC (History)
0 users

See Also:


Attachments
file.diff (9.55 KB, patch)
2011-10-24 18:30 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2011-10-24 18:30:01 UTC
Announce: http://mail.xfce.org/pipermail/xfce/2011-October/029371.html

Clean pkg-plist and Makefile.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-10-24 18:30:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->xfce

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2011-10-28 16:40:59 UTC
Responsible Changed
From-To: xfce->freebsd-xfce

move it over to freebsd-xfce
Comment 3 dfilter service freebsd_committer 2011-11-03 10:55:25 UTC
rene        2011-11-03 10:55:09 UTC

  FreeBSD ports repository

  Modified files:
    x11/xfce4-clipman-plugin Makefile distinfo pkg-plist 
  Removed files:
    x11/xfce4-clipman-plugin/files 
                                   patch-panel-plugin_xfce4-clipman-settings.c 
  Log:
  Update to 1.2.2
  
  PR:             ports/161972 (1.2.0)
  PR:             ports/162215 (1.2.1)
  PR:             ports/162237 (1.2.2)
  Submitted by:   Olivier Duchateau (all three)
  
  Revision  Changes    Path
  1.54      +7 -10     ports/x11/xfce4-clipman-plugin/Makefile
  1.18      +2 -2      ports/x11/xfce4-clipman-plugin/distinfo
  1.2       +0 -11     ports/x11/xfce4-clipman-plugin/files/patch-panel-plugin_xfce4-clipman-settings.c (dead)
  1.15      +76 -57    ports/x11/xfce4-clipman-plugin/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Rene Ladan freebsd_committer 2011-11-03 10:59:07 UTC
State Changed
From-To: open->closed

Superceded by ports/162237